.carousel-control,.left{
	background:transparent !important;
}
.slider{
	background:khaki;
	
}
.slider h1{

	color:orange !important;
}
.slider h3{

	
}
.navbar{
	padding: 0 0 !important;
    margin: 0 0 !important;
	/*color:white !important;*/
}
label{
width:200px;
line-height:30px;
}
input[type="text"] {
background:white !important;
color:red;
}
input{
background:white;}
.article-wrap{
	background:#222;
	color:white;
	padding:40px 0;
}
.main-wrap{
	padding:40px 0;
}
footer{
	background:#222;
	padding:20px 0;
	text-align:center;
	color:white;
}

